Уязвимость BDU:2020-04532

Дата: 08.04.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-04532.

Наименование уязвимости: Уязвимость серверного процессов mod_dav_svn и svnserve централизованной системы управления версиями Subversion, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость серверного процессов mod_dav_svn и svnserve централизованной системы управления версиями Subversion связана с ошибками управления ресурсом. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, вызвать отказ в обслуживании при обработке комбинации параметров зависящей от номера ревизии
Уязвимое ПО: Операционная система Novell Inc. openSUSE 13.1 | Операционная система Novell Inc. openSUSE 13.2 | Операционная система Canonical Ltd. Ubuntu 15.04 | Операционная система Red Hat Inc. Red Hat Enterprise Linux Server 6 | Операционная система Red Hat Inc. Red Hat Enterprise Linux Desktop 6.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux Workstation 6.0 | Операционная система Debian GNU/Linux 8.0 | Операционная система Canonical Ltd. Ubuntu 12.04 ESM | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система Debian GNU/Linux 7.0 | Прикладное ПО информационных систем Apache Software Foundation Subversion от 1.6.0 до 1.7.19 включительно | Прикладное ПО информационных систем Apache Software Foundation Subversion от 1.8.0 до 1.8.11 включительно |

Наименование ОС и тип аппаратной платформы: openSUSE 131 | openSUSE 132 | Ubuntu 1504 | Red Hat Enterprise Linux Server 6 | Red Hat Enterprise Linux Desktop 60 | Red Hat Enterprise Linux Workstation 60 | Debian GNU/Linux 80 | Ubuntu 1204 ESM | Ubuntu 1404 ESM | Debian GNU/Linux 70 |
Дата выявления: 08.04.2015.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,3)

Возможные меры по устранению:
Использование рекомендаций:
Для Subversion:
Обновление программного средства до актуальной версии

Для Debian GNU/Linux:
https://www.debian.org/security/2015/dsa-3231

Для программных продуктов Novell Inc.:
https://lists.opensuse.org/opensuse-updates/2015-04/msg00008.html

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/errata/RHSA-2015:1633
https://access.redhat.com/errata/RHSA-2015:1742

Для Ubuntu:
https://ubuntu.com/security/notices/USN-2721-1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2015-0248.

Тип ошибки CWE: CWE-399
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2015-0248
http://lists.apple.com/archives/security-announce/2015/Sep/msg00002.html
https://www.debian.org/security/2015/dsa-3231
https://lists.opensuse.org/opensuse-updates/2015-04/msg00008.html
https://access.redhat.com/errata/RHSA-2015:1633
https://access.redhat.com/errata/RHSA-2015:1742
https://ubuntu.com/security/notices/USN-2721-1

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *